--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Seconds of CPU time (accumulated cpu time, user + system)
full_name: God::System::Process#cpu_time
is_singleton: false
name: cpu_time
params: ()
visibility: public
